Subject: Wow.

From: [email-masked] (Joe)
Date: 24 May 1995 08:00:24 GMT

I hope the Yakima Valley farmers and orchardists use this new group.

--
*------------------------------------------------------------------------*
| Joe Hamelin KB7WAI |    [email-masked]  &  http://www.nethead.com     |
|   Yakima WA USA    | Without love in the dream it will never come true.|
*------------------------------------------------------------------------*

---

From: [email-masked] (Randall F Wilkinson)
Date: Sat, 27 May 1995 15:17:30 GMT

>I hope the Yakima Valley farmers and orchardists use this new group.

I hear you Joe, just found it myself.  So far looks pretty interesting.
--
>>>===> Randy or Verda Wilkinson; Yakima, WA   [email-masked] <===<<<
                     http://www.wolfe.net/~randyw
            (...with all thy getting, get understanding)